1. TsAmE's Avatar
    Hi all. I have a Samsung Galaxy S2 (running on Gingerbread 2.3.5) with a Baseband version: I9100XXKI4. I want to flash it with Jelly bean 4.1.2 stock firmware I9100XWLSZ.

    Now my question is: can I still flash the firmware although my baseband version (I900XXKI4) is different to the stock firmware's baseband version (I9100XWLSZ) ? Thanks
    10-30-2013 11:09 AM
  2. Golfdriver97's Avatar
    Hi all. I have a Samsung Galaxy S2 (running on Gingerbread 2.3.5) with a Baseband version: I9100XXKI4. I want to flash it with Jelly bean 4.1.2 stock firmware I9100XWLSZ.

    Now my question is: can I still flash the firmware although my baseband version (I900XXKI4) is different to the stock firmware's baseband version (I9100XWLSZ) ? Thanks
    The baseband will change along with the version of Android.
    10-30-2013 10:19 PM

Similar Threads

  1. Is A Special App. Or Setting Needed to use a Slimport HDMI Connector?
    By roguetrader in forum Google Nexus 7 Tablet (2013)
    Replies: 37
    Last Post: 12-31-2016, 12:04 AM
  2. Cell Towers and ATT - Viewing Nearby Cell Towers anyone?
    By mozencrath in forum AT&T Galaxy S III
    Replies: 1
    Last Post: 01-07-2014, 09:37 PM
  3. Sprint Galaxy S3 - Is there a master list of safe apps to delete?
    By Drummerboy1975 in forum Sprint Galaxy S III Rooting, ROM's, and Hack's
    Replies: 6
    Last Post: 10-30-2013, 10:06 PM
  4. Stock Launcher and Note 3 Functionality
    By Frenzytom in forum Samsung Galaxy Note 3
    Replies: 4
    Last Post: 10-30-2013, 12:03 PM
  5. Auto backup photos to Google+ with MOAR
    By Joe monahan in forum Sprint Galaxy S III Rooting, ROM's, and Hack's
    Replies: 1
    Last Post: 10-30-2013, 10:41 AM
LINK TO POST COPIED TO CLIPBOARD